/*-- Basic HTML Elements --*/

img {border: 0;}

body {
	margin: 0 0 0 0;
	background-color: #fff;
	}
	
td,tr,p,div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	}

a:link, a:visited {
	color: #77b601;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}
	
ul {
	margin: 0px 5px;
	padding: 0px;
	list-style: none;
	}

li {
	background-image: url("list.gif"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/list.gif*/);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding-left: 10px;
	font-size: 11px;
	}

hr { 
	width: 100%;
	}

/*-- Template Layout --*/

#frametable {
	min-width: 960px;
	}
	
div.clear {
	clear: both;
	}
	
#header_img {
	position: absolute;
	z-index: 2;
	top: 87px;
	left: 0px;
	width: 191px;
	height: 176px;
	}

#top_l {
	height: 120px;
	width: 220px;
	}

#logo {
	padding-top: 17px;
	padding-left: 50px;
	}

#top_c {
	height: 120px;
	background: url("border_top.gif"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/border_top.gif*/) 0px 11px no-repeat;
	}

#module_t {
	padding-top: 40px;
	padding-left: 25px;
	padding-right: 10px;
	}

#module_t td {
	font-size: 11px;
	}

#top_r {
	height: 120px;
	width: 220px;
	background: url("border_top.gif"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/border_top.gif*/) 0px 11px no-repeat;
	}

#menu_t {
	padding-top: 35px;
	padding-left: 60px;
	}

#header {
	height: 140px;
	padding: 0px;
	background: url("header_bg.jpg"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/header_bg.jpg*/) left top repeat-x;
	}

.mods {
	width: 200px;
	padding: 15px 10px;
	}

#modules_l, #modules_r {
	text-align: left;
	border-bottom: 2px solid #9ac601;
	}

#main {
	padding: 15px 10px;
	}

.users {
	width: 50%;
	float: left;
	background: url("border_btm.gif"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/border_btm.gif*/) right bottom no-repeat;
	padding-top: 15px;
	}

#spacer {
	padding-left: 5px;
	}

#footer {
	height: 46px;
	background: url("footer_bg.jpg"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/footer_bg.jpg*/) left top repeat-x;
	}

#copyright {
	padding-top: 8px;
	text-align: center;
	font-size: 11px;
	color: #fff;
	}

div#copyright a:link, div#copyright a:visited {
	color: #ededed;
	}

div#copyright a:hover {
	text-decoration: underline;
	}

#copyleft {
	visibility: hidden;
	display: none;
	}
	
/*-- Form Elements --*/		

.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-transform: lowercase;
	background-color: #9ac601;
	border: 3px double #5f8e00;
	}
	
.inputbox {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	background-color: #fff;
	border: 1px solid #5f8e00;
	}

/*-- Navigation --*/

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	line-height: 25px;
	background: url("arrow.png"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/arrow.png*/) 3px 8px no-repeat;
	padding-left: 20px;
	border-bottom: 1px solid #9ac601;
	font-size: 13px;
	color: #436602;
	}

a.mainlevel:hover {
	color: #172400;
	text-decoration: none;
	}
	
a.sublevel:link, a.sublevel:visited {
	line-height: 16px;
	font-size: 11px;
	color: #2e4600;
	padding-left: 2px;
	}

ul#mainlevel-nav a:link, ul#mainlevel-nav a:visited {
	color: #558201;
	}
	
.back_button {	
	border: 3px double #d8e7ab;
	text-align: center;
	font-weight: bold;
	text-transform: lowercase;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 3px; 
	}

.back_button a:hover {
	color: #5f8e00;
	text-decoration: none;
	}
	
.pathway {
	font-size: 11px;
	color: #2e4600;
}

a.pathway:link, a.pathway:visited {
	color: #558201;
}

/*-- Content --*/

.contentpaneopen {
	width: 100%;
	}

.contentheading {
	background: url("article_hd.gif"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/article_hd.gif*/) left bottom repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #558201;
	text-transform: uppercase;
	line-height: 30px;
	}
	
a.contentpagetitle:link, a.contentpagetitle:visited {
	color: #558201;
	}
	
a.contentpagetitle:hover {
	color: #3d5c01;
	text-decoration: none;
	}
	
.article_seperator {
	display: block;
	height: 30px;
	background: url("article_sep.gif"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/article_sep.gif*/) center no-repeat;
	}
	
.small, .createdate {
	font-size: 11px;
	color: #bdd33d;
	}
	
.modifydate {
	font-size: 10px;
	color: #bdd33d;
	}

.smalldark {
	font-size: 11px;
	color: #333;
	}

.readon {
	background: url("arrow.png"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/arrow.png*/) 0px 4px no-repeat;
	padding-left: 10px;
	font-size: 11px;
	font-weight: bold;
	text-transform: lowercase;
	float: left;
	}

a.readon:link, a.readon:visited {
	color: #99BF00;
	}
	
.componentheading {
	background: url("component.gif"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/component.gif*/) 0px 5px no-repeat;
	padding: 2px;
	padding-left: 35px;
	text-align: left;
	color: #3d5c01;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 4px;
	margin-top: 4px;
	}
	
.category {
	font-size: 12px;
	}

.contentdescription {
	font-size: 11px;
	color: #999;
	}
	
/*-- Pagination --*/

table.contenttoc {
	margin-left: 4px;
	border: 1px solid #9ac601;
	}
table.contenttoc th {
	line-height: 18px;
	padding: 2px 4px;
	color: #436602;
	}

table.contenttoc td {
	line-height: 18px;
	border-top: 1px solid #9ac601; 
	padding: 2px 4px;
	}
	
.pagenavcounter {
	font-size: 11px;
	color: #960;
	}

.pagenavbar div {
	font-size: 11px;
	}

/*-- Modules --*/

table.moduletable {
	width: 100%;
	padding-bottom: 6px;
	}

table.moduletable th {
	line-height: 32px;
	background: url("module_bg.jpg"/*tpa=http://www.surovikino.ru/templates/frozen_green/images/module_bg.jpg*/) left top no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	color: #fff;
	padding-left: 30px;
	padding-top: 4px;
	}

table.moduletable td {
	font-weight: normal;
	color: #333;
	text-align: left;
	}
	
/*-- Other --*/
	
.sectiontableheader {
	font-weight: bold;
	color: #fff;
	text-transform: lowercase;
	background-color: #9ac601;
	border-bottom: 3px double #5f8e00;
	border-top: 3px double #5f8e00;
	padding: 5px;
	}

.sectiontableentry1 {
	background-color: #f2f7e1;
	padding: 2px;
	}

.sectiontableentry2 {
	background-color: #e1ecc1;
	padding: 2px;
	}
	
.pollstableborder {
	border: 1px solid #9ac601;
	}

.highlight {
	color: #690;
	background-color: #f2f7e1;
	}

.mosimage_caption {
	border: 1px solid #9ac601;
	color: #999;
	font-size: 10px;
	}